Bulletin de sécurité Microsoft MS15-094 - Critique

Mise à jour de sécurité cumulative pour Internet Explorer (3089548)

Date de publication : 8 septembre 2015

Version : 1.0

Synthèse

Cette mise à jour de sécurité corrige des vulnérabilités dans Internet Explorer. La plus grave de ces vulnérabilités pourrait permettre l'exécution de code à distance si un utilisateur affichait une page web spécialement conçue à l'aide d'Internet Explorer. Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait obtenir les mêmes droits que l'utilisateur actuel. Les clients dont les comptes sont configurés avec des privilèges moins élevés sur le système peuvent subir un impact inférieur à ceux possédant des privilèges d'administrateur.

Cette mise à jour de sécurité est de niveau « critique » pour Internet Explorer 7 (IE 7), Internet Explorer 8 (IE 8), Internet Explorer 9 (IE 9), Internet Explorer 10 (IE 10) et Internet Explorer 11 (IE 11) sur les clients Windows concernés, et de niveau « modéré » pour Internet Explorer 7 (IE 7), Internet Explorer 8 (IE 8), Internet Explorer 9 (IE 9), Internet Explorer 10 (IE 10) et Internet Explorer 11 (IE 11) sur les serveurs Windows concernés. Pour plus d'informations, consultez la section Logiciels concernés.

Cette mise à jour de sécurité résout les vulnérabilités en :

  1. modifiant la manière dont Internet Explorer traite les objets en mémoire ;
  2. modifiant la manière dont Internet Explorer, JScript et VBScript traitent les objets en mémoire ;
  3. aide à garantir qu'Internet Explorer autorise correctement les opérations de fichier.

Pour plus d'informations sur les vulnérabilités, consultez la section Informations par vulnérabilité.

Pour plus d'informations sur cette mise à jour, voir l'Article 3089548 de la Base de connaissances Microsoft.

Logiciels concernés

Les versions ou éditions répertoriées ci-dessous sont concernées. Les versions ou éditions non répertoriées ont atteint la fin de leur cycle de vie ou ne sont pas concernées. Consultez le site web Politique de Support Microsoft afin de connaître la politique de support Microsoft pour votre version ou édition.

Logiciels concernés 

**Système d'exploitation** **Composant** **Impact de sécurité maximal** **Indice de gravité cumulée** **Mises à jour remplacées**\*
**Internet Explorer 7**
Windows Vista Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/downloads/details.aspx?familyid=5ba12849-024a-4cd0-8905-321b5b76dea2)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Vista Édition x64 Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/downloads/details.aspx?familyid=d398a7c8-155e-43eb-b272-5b862bcb6232)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 pour systèmes 32 bits Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/downloads/details.aspx?familyid=fae5069f-cdc7-4d21-8a03-792333df71b1)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 pour systèmes x64 Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/downloads/details.aspx?familyid=f3790f0d-ebd9-4e99-b716-cd3f7a4b5f63)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 pour systèmes Itanium Service Pack 2 [Internet Explorer 7](http://www.microsoft.com/downloads/details.aspx?familyid=24633264-aa8b-436e-bbc8-ec0c932b99fb)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
**Internet Explorer 8**
Windows Vista Service Pack 2 [Internet Explorer 8](http://www.microsoft.com/downloads/details.aspx?familyid=4e0c6abf-83ae-4057-982d-325c220776d1)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Vista Édition x64 Service Pack 2 [Internet Explorer 8](http://www.microsoft.com/downloads/details.aspx?familyid=daf0452a-7067-4945-84a9-eef0e5f63fba)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 pour systèmes 32 bits Service Pack 2 [Internet Explorer 8](http://www.microsoft.com/downloads/details.aspx?familyid=a614f217-72b1-4676-8309-60cd50427ed8)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 pour systèmes x64 Service Pack 2 [Internet Explorer 8](http://www.microsoft.com/downloads/details.aspx?familyid=de261c95-0c03-4221-a9b1-7609d5492107)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows 7 pour systèmes 32 bits Service Pack 1 [Internet Explorer 8](http://www.microsoft.com/downloads/details.aspx?familyid=db8d057d-32c2-4719-a4ff-3b5360337b33)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows 7 pour systèmes x64 Service Pack 1 [Internet Explorer 8](http://www.microsoft.com/downloads/details.aspx?familyid=00bff054-0e1a-4f9a-b09d-57ee5c67024a)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 [Internet Explorer 8](http://www.microsoft.com/downloads/details.aspx?familyid=45531ad7-b2a8-49c8-8451-52a7002cacca)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 R2 pour systèmes Itanium Service Pack 1 [Internet Explorer 8](http://www.microsoft.com/downloads/details.aspx?familyid=796cfd42-8114-40df-a168-989e137b992f)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
**Internet Explorer 9**
Windows Vista Service Pack 2 [Internet Explorer 9](http://www.microsoft.com/downloads/details.aspx?familyid=386866c0-de27-4dbe-aa94-acd0fd739db1)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Vista Édition x64 Service Pack 2 [Internet Explorer 9](http://www.microsoft.com/downloads/details.aspx?familyid=363bdabf-703e-4f1c-bc40-83b708b2a1e5)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 pour systèmes 32 bits Service Pack 2 [Internet Explorer 9](http://www.microsoft.com/downloads/details.aspx?familyid=b8e43491-0abf-4b12-828e-4d19a27165b9)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 pour systèmes x64 Service Pack 2 [Internet Explorer 9](http://www.microsoft.com/downloads/details.aspx?familyid=d8f33b76-1ddf-492d-8f57-233e042e4054)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows 7 pour systèmes 32 bits Service Pack 1 [Internet Explorer 9](http://www.microsoft.com/downloads/details.aspx?familyid=fe95931e-d04a-4b0d-974d-27946391004c)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows 7 pour systèmes x64 Service Pack 1 [Internet Explorer 9](http://www.microsoft.com/downloads/details.aspx?familyid=92ec76b4-1fd4-412d-8ffd-b5ed6fd2b281)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 [Internet Explorer 9](http://www.microsoft.com/downloads/details.aspx?familyid=c0dc507c-6867-4c64-97d2-ec073e18adae)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
**Internet Explorer 10**
Windows 7 pour systèmes 32 bits Service Pack 1 [Internet Explorer 10](http://www.microsoft.com/downloads/details.aspx?familyid=2af1ab9b-5687-4565-8df1-ace69fdaa112)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows 7 pour systèmes x64 Service Pack 1 [Internet Explorer 10](http://www.microsoft.com/downloads/details.aspx?familyid=04c9ef46-93b7-415f-a1b5-6c1683a5815e)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 [Internet Explorer 10](http://www.microsoft.com/downloads/details.aspx?familyid=3edc274f-45be-423c-b602-3195c2a11276)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows 8 pour systèmes 32 bits [Internet Explorer 10](http://www.microsoft.com/downloads/details.aspx?familyid=40f903f7-8973-465d-8820-691539c5010a)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows 8 pour systèmes x64 [Internet Explorer 10](http://www.microsoft.com/downloads/details.aspx?familyid=2aa5db91-39d7-4a1c-939b-f6fed7b3ebb9)  (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2012 [Internet Explorer 10](http://www.microsoft.com/downloads/details.aspx?familyid=0a33f314-e59e-4bb2-89bf-de2cd288beb3)  (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows RT Internet Explorer 10[1] (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
**Internet Explorer 11**
Windows 7 pour systèmes 32 bits Service Pack 1 [Internet Explorer 11](http://www.microsoft.com/downloads/details.aspx?familyid=b72d441b-185c-46d8-bdc2-f4ab246a519b) (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows 7 pour systèmes x64 Service Pack 1 [Internet Explorer 11](http://www.microsoft.com/downloads/details.aspx?familyid=07b63b8e-acca-4c05-8833-5ea5ddaaed19) (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 [Internet Explorer 11](http://www.microsoft.com/downloads/details.aspx?familyid=14fd1b4d-93f8-49a2-b634-b8f7d1eb5b69) (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows 8.1 pour systèmes 32 bits [Internet Explorer 11](http://www.microsoft.com/downloads/details.aspx?familyid=05e56d45-caf5-40e0-a336-932be747a139) (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows 8.1 pour systèmes x64 [Internet Explorer 11](http://www.microsoft.com/downloads/details.aspx?familyid=3b08f9e7-ed27-4259-b0b9-704fa4adc2bc) (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows Server 2012 R2 [Internet Explorer 11](http://www.microsoft.com/downloads/details.aspx?familyid=c5444f2b-ba1a-4938-b515-db247577d6cd) (3087038) Exécution de code à distance Modéré 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
Windows RT 8.1 Internet Explorer 11[1] (3087038) Exécution de code à distance Critique 3087985 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
[Windows 10 pour systèmes 32 bits](https://support.microsoft.com/fr-fr/kb/3081455)[2] (3081455) Internet Explorer 11 Exécution de code à distance Critique 3081444 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
[Windows 10 pour systèmes x64](https://support.microsoft.com/fr-fr/kb/3081455)[2] (3081455) Internet Explorer 11 Exécution de code à distance Critique 3081444 dans le Bulletin [MS15-093](https://technet.microsoft.com/fr-fr/library/security/ms15-093)
[1]Cette mise à jour est disponible via [Windows Update](http://update.microsoft.com/microsoftupdate/v6/vistadefault.aspx?ln=fr-fr).

[2]La mise à jour de Windows 10 est cumulative. Outre des mises à jour non liées à la sécurité, elle contient également l'ensemble des correctifs de sécurité pour toutes les vulnérabilités concernant Windows 10 fournis dans la mise à jour de sécurité de ce mois. Consultez l'Article 3081444 de la Base de connaissances Microsoft pour plus d'informations et pour obtenir les liens de téléchargement.

*La colonne Mises à jour remplacées n'affiche que la dernière mise à jour d'une série de mises à jour remplacées. Pour obtenir la liste complète des mises à jour remplacées, accédez au Catalogue Microsoft Update, recherchez le numéro d'article de la Base de connaissances, puis consultez les détails de la mise à jour (les informations sur les mises à jour remplacées figurent sous l'onglet Détails du package).

Remarque Windows Server Technical Preview 2 et Windows Server Technical Preview 3 sont affectés. Les clients exécutant ce système d'exploitation sont invités à appliquer la mise à jour, qui est disponible via Windows Update

Indices de gravité et identificateurs de vulnérabilité

Les indices de gravité suivants considèrent l'impact potentiel maximal de la vulnérabilité. Pour plus d'informations sur les risques dans les 30 jours suivant la publication d'un Bulletin concernant l'exploitabilité de la vulnérabilité par rapport à son indice de gravité et à son impact, consultez l'Indice d'exploitabilité dans la synthèse des Bulletins de septembre.

Le cas échéant, dans le tableau Indices de gravité et impact, les valeurs « Critique », « Important » et « Modéré » correspondent aux indices de gravité. Pour plus d'informations, consultez l'article consacré au système d'indices de gravité pour les Bulletins de sécurité. Reportez-vous à la légende suivante afin de connaître les abréviations utilisées dans le tableau pour indiquer l'impact maximal :

Abréviation Impact maximal
RCE Exécution de code à distance
EoP Élévation de privilèges
ID Divulgation d'informations
SFB Contourner la fonctionnalité de sécurité
 

**Indices de gravité par vulnérabilité et impact**
**Numéro CVE** **Titre de la vulnérabilité** **Internet Explorer 7** **Internet Explorer 8** **Internet Explorer 9** **Internet Explorer 10** **Internet Explorer 11** **Internet Explorer 11 sous Windows 10**
[CVE-2015-2483](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2483) Vulnérabilité de divulgation d'informations Non applicable Non applicable Non applicable Clients Windows : **Important/ID**

Serveurs Windows :
Faible/ID

Clients Windows : **Important/ID**

Serveurs Windows :
Faible/ID

Non applicable
[CVE-2015-2484](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2484) Vulnérabilité de falsification Non applicable Non applicable Non applicable Clients Windows : **Important/ID**

Serveurs Windows :
Faible/ID

Clients Windows : **Important/ID**

Serveurs Windows :
Faible/ID

Clients Windows : **Important/ID**

Serveurs Windows :
Faible/ID

[CVE-2015-2485](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2485) Vulnérabilité de corruption de mémoire Non applicable Non applicable Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

[CVE-2015-2486](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2486) Vulnérabilité de corruption de mémoire Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

[CVE-2015-2487](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2487) Vulnérabilité de corruption de mémoire Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Non applicable
[CVE-2015-2489](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2489) Vulnérabilité liée à l'élévation de privilèges Non applicable Non applicable Non applicable Non applicable Clients Windows : **Important/EoP**

Serveurs Windows :
Faible/EoP

Clients Windows : **Important/EoP**

Serveurs Windows :
Faible/EoP

[CVE-2015-2490](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2490) Vulnérabilité de corruption de mémoire Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Non applicable
[CVE-2015-2491](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2491) Vulnérabilité de corruption de mémoire Non applicable Non applicable Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Non applicable
[CVE-2015-2492](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2492) Vulnérabilité de corruption de mémoire Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

[CVE-2015-2493](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2493) Vulnérabilité de corruption de mémoire dans le moteur de script Non applicable Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Non applicable Non applicable Non applicable Non applicable
[CVE-2015-2494](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2494) Vulnérabilité de corruption de mémoire Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

[CVE-2015-2498](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2498) Vulnérabilité de corruption de mémoire Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

[CVE-2015-2499](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2499) Vulnérabilité de corruption de mémoire Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

[CVE-2015-2500](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2500) Vulnérabilité de corruption de mémoire Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Non applicable Non applicable Non applicable Non applicable
[CVE-2015-2501](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2501) Vulnérabilité de corruption de mémoire Non applicable Non applicable Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Non applicable Non applicable Non applicable
[CVE-2015-2541](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2541) Vulnérabilité de corruption de mémoire Non applicable Non applicable Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Clients Windows : **Critique/RCE**

Serveurs Windows :
Modéré/RCE

Non applicable
[CVE-2015-2542](http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2015-2542) Vulnérabilité de corruption de mémoire Non applicable Non applicable Non applicable Clients Windows : **Important/RCE**

Serveurs Windows :
Important/RCE

Clients Windows : **Important/RCE**

Serveurs Windows :
Important/RCE

Clients Windows : **Important/RCE**

Serveurs Windows :
Important/RCE

Informations par vulnérabilité

Plusieurs vulnérabilités de corruption de mémoire dans Internet Explorer

Il existe des vulnérabilités d'exécution de code à distance lorsqu'Internet Explorer accède de façon incorrecte à des objets en mémoire. Ces vulnérabilités pourraient corrompre la mémoire et permettre à un attaquant d'exécuter du script arbitraire dans le contexte de l'utilisateur actuel.

Un attaquant pourrait héberger un site web spécialement conçu pour exploiter ces vulnérabilités via Internet Explorer, puis inciter un utilisateur à consulter ce site. L'attaquant pourrait également exploiter des sites web compromis et des sites web qui acceptent ou hébergent du contenu ou des annonces provenant d'utilisateurs qui pourraient contenir du code spécialement conçu susceptible d'exploiter ces vulnérabilités. Toutefois, l'attaquant n'aurait aucun moyen de forcer l'utilisateur à afficher le contenu contrôlé par l'attaquant. Il devrait convaincre l'utilisateur de le faire, généralement en l'incitant à cliquer sur un lien dans un message électronique ou un message instantané qui mène au site web de l'attaquant, ou en l'incitant à ouvrir une pièce jointe envoyée par message électronique.

Un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait obtenir les mêmes droits que l'utilisateur actuel. Si l'utilisateur actuel a ouvert une session avec des privilèges d'administrateur, un attaquant qui parviendrait à exploiter ces vulnérabilités pourrait prendre le contrôle d'un système affecté. L'attaquant pourrait alors installer des programmes, afficher, modifier ou supprimer des données, ou créer des comptes dotés de tous les privilèges. Les systèmes sur lesquels Internet Explorer est fréquemment utilisé (comme les postes de travail ou les serveurs Terminal Server) sont les plus exposés à ces vulnérabilités.

Cette mise à jour corrige les vulnérabilités en modifiant la façon dont Internet Explorer traite les objets en mémoire. Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploitée
Vulnérabilité de corruption de mémoire CVE-2015-2485 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2486 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2487 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2490 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2491 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2492 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2494 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2498 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2499 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2500 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2501 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2541 Non Non
Vulnérabilité de corruption de mémoire CVE-2015-2542 Oui Non
### Facteurs atténuants Microsoft n'a identifié aucun [facteur atténuant](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour ces vulnérabilités. ### Solutions de contournement Microsoft n'a identifié aucune [solution de contournement](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour ces vulnérabilités. ### Forum aux questions **J'exécute Internet Explorer sur Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 ou Windows Server 2012 R2. Ceci atténue-t-il ces vulnérabilités ?** Oui. Par défaut, Internet Explorer sur Windows Server 2008, Windows Server 2008 R2, Windows Server 2012 et Windows Server 2012 R2 s'exécute selon un mode restreint appelé [Configuration de sécurité renforcée](http://technet.microsoft.com/fr-fr/library/dd883248). La Configuration de sécurité renforcée est un groupe de paramètres Internet Explorer préconfigurés qui réduit le risque qu'un utilisateur ou qu'un administrateur ne télécharge et n'exécute un contenu web spécialement conçu sur un serveur. Il s'agit d'un facteur atténuant pour les sites web qui n'ont pas été ajoutés à la zone Sites de confiance d'Internet Explorer. **L'EMET peut-t-il contribuer à atténuer les attaques qui tenteraient d'exploiter ces vulnérabilités ?** Oui. L'EMET (Enhanced Mitigation Experience Toolkit) permet aux utilisateurs de gérer les technologies d'atténuation de sécurité ayant pour but de compliquer pour les attaquants l'exploitation des vulnérabilités de corruption de mémoire dans une partie de logiciel donnée. L'EMET peut contribuer à l'atténuation de ces attaques visant à exploiter ces vulnérabilités dans Internet Explorer sur les systèmes où il est installé et configuré de manière à fonctionner avec Internet Explorer. Pour plus d'informations sur l'EMET, consultez la page consacrée à [EMET (Enhanced Mitigation Experience Toolkit)](http://technet.microsoft.com/fr-fr/security/jj653751). Vulnérabilité de corruption de mémoire dans le moteur de script – CVE-2015-2493 ------------------------------------------------------------------------------- Il existe une vulnérabilité d'exécution de code à distance dans la façon dont les moteurs VBScript et JScript, lorsqu'ils sont rendus dans Internet Explorer, traitent les objets en mémoire. Dans le cas d'une attaque web, un attaquant pourrait héberger un site web spécialement conçu pour exploiter cette vulnérabilité via Internet Explorer, puis inciter un utilisateur à consulter ce site web. Un attaquant pourrait également intégrer un contrôle ActiveX marqué « sûr pour l'initialisation » à une application ou à un document Microsoft Office qui héberge le moteur de rendu d'IE. L'attaquant pourrait également exploiter des sites web compromis et des sites web qui acceptent ou hébergent du contenu ou des annonces fournis par les utilisateurs. Ces sites web pourraient contenir du code spécialement conçu pour exploiter cette vulnérabilité. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait obtenir les mêmes droits d'utilisateur que l'utilisateur actuel. Si l'utilisateur actuel a ouvert une session avec des privilèges d'administrateur, un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait prendre le contrôle d'un système affecté. L'attaquant pourrait alors installer des programmes, afficher, modifier ou supprimer des données, ou créer des comptes dotés de tous les privilèges. Cette mise à jour corrige la vulnérabilité en modifiant la façon dont les moteurs de script VBScript et JScript traitent les objets en mémoire. Microsoft a été informée de cette vulnérabilité par une divulgation de vulnérabilité coordonnée. Lors de la publication initiale de ce Bulletin, Microsoft n'avait reçu aucune information faisant état d'une utilisation de la vulnérabilité dans le but d'attaquer des clients.

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploitée
Vulnérabilité de corruption de mémoire dans le moteur de script CVE-2015-2493 Non Non
  ### Facteurs atténuants Microsoft n'a identifié aucun [facteur atténuant](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour cette vulnérabilité. ### Solutions de contournement Les [solutions de contournement](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) suivantes peuvent être utiles, selon votre situation : - **Restreindre l'accès à VBScript.dll et JScript.dll** - Pour les systèmes 32 bits, entrez la commande suivante à partir d'une invite de commandes d'administration : ``` takeown /f %windir%\system32\vbscript.dll cacls %windir%\system32\vbscript.dll /E /P everyone:Ncacls %windir%\system32\jscript.dll /E /P everyone:N ``` - Pour les systèmes 64 bits, entrez la commande suivante à partir d'une invite de commandes d'administration : ``` takeown /f %windir%\syswow64\vbscript.dll cacls %windir%\syswow64\vbscript.dll /E /P everyone:Ncacls %windir%\syswow64\jscript.dll /E /P everyone:N ``` **Impact de cette solution de contournement.** Les sites web qui utilisent VBScript ou JScript risquent de ne pas fonctionner correctement. **Procédure d'annulation de cette solution de contournement.** - Pour les systèmes 32 bits, entrez la commande suivante à partir d'une invite de commandes d'administration : ``` cacls %windir%\system32\vbscript.dll /E /R everyonecacls %windir%\system32\jscript.dll /E /R everyone ``` - Pour les systèmes 64 bits, entrez la commande suivante à partir d'une invite de commandes d'administration : ``` cacls %windir%\syswow64\vbscript.dll /E /R everyonecacls %windir%\syswow64\jscript.dll /E /R everyone ``` Vulnérabilité d'élévation des privilèges – CVE-2015-2489 -------------------------------------------------------- Une vulnérabilité d'élévation de privilèges survient lorsqu'Internet Explorer ne valide pas correctement les autorisations dans des conditions spécifiques, permettant potentiellement l'exécution d'un script avec des privilèges élevés. Dans le cas d'une attaque web, l'attaquant devrait héberger un site web conçu pour tenter d'exploiter cette vulnérabilité. En outre, les sites web compromis et les sites web qui acceptent ou hébergent du contenu provenant d'utilisateurs pourraient contenir du contenu spécialement conçu pour exploiter cette vulnérabilité. Toutefois, l'attaquant n'aurait aucun moyen de forcer l'utilisateur à afficher le contenu contrôlé par l'attaquant. L'attaquant devrait convaincre les utilisateurs d'exécuter une action. Par exemple, l'attaquant pourrait inciter l'utilisateur à cliquer sur un lien qui mène à son site. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait élever ses privilèges dans les versions affectées d'Internet Explorer. La vulnérabilité en elle-même n'autorise pas l'exécution de code arbitraire. Toutefois, la vulnérabilité pourrait être utilisée en combinaison avec une autre vulnérabilité (par exemple, une vulnérabilité d'exécution de code à distance) qui pourrait profiter de l'élévation de privilèges lors de l'exécution de code arbitraire. Par exemple, un attaquant pourrait exploiter une autre vulnérabilité pour exécuter du code arbitraire via Internet Explorer, mais en raison du contexte dans lequel les processus sont lancés par Internet Explorer, le code pourrait être limité à une exécution à un niveau d'intégrité faible (autorisations très limitées). Toutefois, un attaquant pourrait, à son tour, exploiter la vulnérabilité pour que le code arbitraire s'exécute à un niveau d'intégrité moyen (autorisations de l'utilisateur actuel). Cette mise à jour corrige la vulnérabilité en ajoutant des validations d'autorisations supplémentaires à Internet Explorer. Le tableau suivant contient des liens vers l'entrée standard correspondant à la vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploitée
Vulnérabilité liée à l'élévation de privilèges CVE-2015-2489 Non Non
### Facteurs atténuants Microsoft n'a identifié aucun [facteur atténuant](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour cette vulnérabilité. ### Solutions de contournement Microsoft n'a identifié aucune [solution de contournement](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour cette vulnérabilité. Vulnérabilité de divulgation d'informations – CVE-2015-2483 ----------------------------------------------------------- Il existe une vulnérabilité de divulgation d'informations lorsqu'Internet Explorer divulgue de manière incorrecte le contenu de sa mémoire, ce qui pourrait fournir à un attaquant des informations permettant de compromettre davantage l'ordinateur de l'utilisateur. Cette mise à jour corrige la vulnérabilité en modifiant la façon dont certaines fonctions traitent les objets en mémoire. Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploitée
Vulnérabilité de divulgation d'informations CVE-2015-2483 Non Non
### Facteurs atténuants Microsoft n'a identifié aucun [facteur atténuant](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour cette vulnérabilité. ### Solutions de contournement Microsoft n'a identifié aucune [solution de contournement](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour cette vulnérabilité. Vulnérabilité de falsification – CVE-2015-2484 ---------------------------------------------- Il existe une vulnérabilité de falsification lorsqu'Internet Explorer accède à un fichier avec un indicateur incorrect, ce qui autorise par la suite une opération de fichier. Cela pourrait permettre à un processus doté de faibles privilèges de supprimer des fichiers arbitraires sur le système local. Cette mise à jour corrige la vulnérabilité en désactivant correctement cet indicateur. Le tableau suivant contient des liens vers l'entrée standard correspondant à chaque vulnérabilité dans la liste Common Vulnerabilities and Exposures (CVE) :

Titre de la vulnérabilité Numéro CVE Révélée publiquement Exploitée
Vulnérabilité de falsification CVE-2015-2484 Non Non
### Facteurs atténuants Microsoft n'a identifié aucun [facteur atténuant](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour cette vulnérabilité. ### Solutions de contournement Microsoft n'a identifié aucune [solution de contournement](https://technet.microsoft.com/fr-fr/library/security/dn848375.aspx) pour cette vulnérabilité. Déploiement des mises à jour de sécurité ---------------------------------------- Pour plus d'informations sur le déploiement des mises à jour de sécurité, consultez l'article de la Base de connaissances Microsoft référencé [ici](#kbarticle) dans la synthèse. Remerciements ------------- Microsoft reconnaît les efforts des professionnels de la sécurité qui contribuent à protéger les clients par une divulgation coordonnée des vulnérabilités. Reportez-vous à la page [Remerciements](https://technet.microsoft.com/fr-fr/library/security/dn903755.aspx) pour plus d'informations. Dédit de responsabilité ----------------------- Les informations contenues dans la Base de connaissances Microsoft sont fournies « en l'état », sans garantie d'aucune sorte. Microsoft exclut toute garantie expresse ou implicite, notamment toute garantie de qualité et d'adéquation à un usage particulier. En aucun cas, la société Microsoft ou ses fournisseurs ne pourront être tenus pour responsables de quelque dommage que ce soit, y compris toute perte de bénéfices directe, indirecte ou accessoire, ou de dommages spéciaux, même si la société Microsoft a été prévenue de l'éventualité de tels dommages. Certains pays n'autorisent pas l'exclusion ou la limitation de responsabilité pour les dommages indirects ou accessoires, de sorte que la restriction mentionnée ci-dessus peut ne pas vous concerner. Révisions --------- - V1.0 (8 septembre 2015) : Bulletin publié. *Page générée le 02/09/2015 12:01-07:00.*